#sideBar{border:0}
.btnZzk,.btn_my_zzk{width:6em;}
#sideBar{position:fixed;height:100vh;padding-bottom: 0;/* border-right: black solid 1px; */width:200px;}
#blogTitle{display:none}
#blog-calendar{display:none}
#navigator{border-color:black;background:white;border-left:0;border-right:0;border-top:0;}
#profile_block{display:none}
.forFlow{margin:0 10px 0 230px}
#blog_stats,.c_b_p_desc_readmore{display:none;}
.newsItem .catListTitle{display:none}
.c_b_p_desc::after{content:"..."}
#mainContent .postTitle{border:0;margin:10px 0 0;}
.postDesc {
    padding-bottom: 0;
    border-bottom: 1px solid #c7c7c7;
}
div[id*="ad"],#HistoryToday{display:none!important;margin:0;padding:0;}
#footer{display:none;}
@media screen and (max-width: 767px) {
 #header{display:block!important;}
  #sideBar{display:none}
 .forFlow{margin:0 10px;height:auto;}
}
.CalTodayDay,.CalTodayDay a{background:black;color:white}
.CalTodayDay u{text-decoration:none;font-weight:bold}
.CalTitle{font-weight:bold}
#calendar table{width:100%}
#calendar {
    margin-top: 0;
    line-height: 2;
}
h1, h2, h3, h4, h5, h6, th{
    font-weight: normal!important;
    text-shadow: 0 0 0 black;
}
#topics .postTitle{
    font-size: 20px;
    border-bottom: 1px solid;
    margin: 0 -10px;
    padding: 0 10px;
    box-shadow: 0 3px 8px 0 rgba(116, 129, 141, 0.1);
    border-bottom: 1px solid #d4dadf;
    }
#cnblogs_post_body{line-height:1.3}
#cnblogs_post_body h1{padding-top:0.1em;margin:0.2em 0;font-size: 14px;border-top: 1px solid #e6e6e6;}
#cnblogs_post_body h2{padding-top:0.1em;margin:0.2em 0;font-size: 14px;text-indent: 0.5em;border-top: 1px solid #e6e6e6;}
#cnblogs_post_body h3{padding-top:0.1em;margin:0.2em 0;font-size: 14px;text-indent: 1em;}
#cnblogs_post_body h4{font-size:14px}
#cnblogs_post_body h5{font-size:12px}
#cnblogs_post_body h6{font-size:12px}
#cnblogs_post_body h1:first-of-type,
#cnblogs_post_body h2:first-of-type,
#cnblogs_post_body h1+h2{
    border-top:0;
}
#cnblogs_post_body p{margin-left:1em}
#green_channel{border:0}
#green_channel a {
    display: inline-block;
    padding: 3px 8px 1px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    margin-right: 10px;
    text-shadow: 0 0 7px rgba(0,0,0,.25);
    vertical-align: middle;
    background:none;
    border-radius:0;
}
#blog_post_info_block,#under_post_kb,#post_detail .postDesc{
    background: #f1f1f1;
    margin: 0 -10px;
    padding: 0 10px;
}
#tbCommentAuthor{background-color:transparent;border:0}
#sideBar{overflow-y:auto;background: #f2f2f2;}
#tbCommentBody{width:100%}
.cnblogs-markdown code, .cnblogs-post-body code{
    line-height: inhert;
    background-color: #f7f7f7!important;
    box-shadow: 0 0 0 1px #f1f1f1 inset;
    color: black;
    border: 0!important;
}

.commentform {
    margin-left: 0;
}
#green_channel a{box-shadow:none}
.entrylistPosttitle{border-bottom:0}
.entrylistItemPostDesc{padding-bottom:0}

#cnblogs_post_body img{
width: 100%;
    box-shadow: 0 0 1px 1px #f1f1f1;
    filter: brightness(0.97);
    border-radius: 3px;
}